div[id="article_id_2350"] .container, div[id^="article_id_2350_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2350"], div[id^="article_id_2350_"] {
  }
}
div[id="article_id_2350"], div[id^="article_id_2350_"] {
  page: article_id_2350;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2350:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2350"] div.text.text-content {
  }
  @page article_id_2350 {
  }
/* article container */
div.article[id="article_id_2350"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2350"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-radius:8px;
  padding:24px;
  margin-bottom: 16px;
 } 
  
div.article[id="article_id_2350"] div.block-container.block-container-2 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-radius:8px;
  padding:24px;
  margin-bottom: 16px;
 } 
  
div.article[id="article_id_2350"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-after: auto;
--align-items: flex-start; 
 

border-radius:8px;
  padding:24px;

 } 
  
@media only screen and (max-width: 767px) {
#eb-cc6550a5-e9c1-41cf-9967-241d39a8cfba.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-733af3c3-0d20-49d3-a2d8-4d7c464dad9e.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-30baf123-9c2d-4429-ad7d-8d86f2730dee.embedded-block {padding-right: 15%;}
}
#eb-0bdad8f4-7d35-4fc0-bbd5-6733eb804fb8.embedded-block {min-height:27rem;}
#eb-942fe46c-38d6-4000-8871-3484742cd476.embedded-block {min-height: 27rem;}
#eb-d3f2d30e-f362-430b-9104-0c99265d45c9.embedded-block {min-height: 27rem;}
@media only screen and (max-width: 767px) {
#eb-3da6915c-0352-4b28-b198-d0658c5bba5b.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-0860e7f5-ab66-45e0-ac10-b9243292d704.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-b54605a2-8655-4592-bd24-99ce6f575e03.embedded-block {padding-right: 15%;}
}
